<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Design Architecture</title>
  </head>
  <body class="body">
    <header>
      
      <nav class="header">
        <div class="logo">
          <a href="#"><img src="./img/logo.png" alt="logo" /></a>
          <p class="logo-text">Architect</p>
        </div>
        <ul class="header-menu">
          <li><a class="header-menu-link" href="#">Home</a></li>
          <li>
            <a class="header-menu-link" href="#">Architecture design</a>
          </li>
          <li>
            <a class="header-menu-link" href="#">Strange Buildings</a>
          </li>
          <li>
            <a class="header-menu-link" href="#">MAGAZINE</a>
          </li>
          <li><a class="header-menu-link" href="#">BLOG</a></li>
          <li><a class="header-menu-link" href="#">NEWS</a></li>
        </ul>
        <a class="search" rel="search" href="#"
          ><img src="./img/search.png" alt="search"
        /></a>
      </nav>
      
      
      <div class="latest_news">
        <h1 class="text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div>
          <button class="button button-subscribe">
            <a class="link-latest-news-button" href="#">Subscribe Now</a>
          </button>
          <button class="button button-best">
            <a class="link-latest-news-button" href="#">Best Article</a>
          </button>
        </div>
      </div>
      
    </header>
    <section class="main">
      <div class="container">
        <h1 class="text text-color">Most popular posts</h1>
        <div class="most-popular">
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/vanglo-house-11.png"
              alt="Vanglo House"
            />House By LWPAC in Canada</a
          >
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/vanglo-house-6.png"
              alt="Royal Blossom Hotel & Spa"
            />Royal Blossom Hotel & Spa in USA</a
          >
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/8049193541_1281644acb_o.png"
              alt="Sunrise Expanse Hotel"
            />Sunrise Expanse Hotel in USA</a
          >
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/p1_8.png"
              alt="Sunset Shack Hotel"
            />Sunset Shack Hotel in Spain</a
          >
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/ringve-museum-1.png"
              alt="Stargaze Resort & Spa"
            />Stargaze Resort & Spa in USA</a
          >
          <a class="most-popular-link post-header" href="#"
            ><img
              class="most-popular-image"
              src="./img/7328272788_c5048326de_o.png"
              alt="Glorious Expanse Hotel"
            />Glorious Expanse Hotel in France</a
          >
        </div>
      </div>
    </section>
    <header class="clients">
      <h1 class="text text-clients">our most popular clients</h1>
      <hr class="line" />
      <div class="logo-clients">
        <a href="#"><img src="./img/Layer3.png" alt="client1" /></a>
        <a href="#"><img src="./img/logo-8.png" alt="client2" /></a>
        <a href="#"><img src="./img/Layer2.png" alt="client3" /></a>
        <a href="#"><img src="./img/logo-3.png" alt="client4" /></a>
      </div>
    </header>
    <section class="top-rated">
      <h1 class="text text-color">Top rated</h1>
      <div class="top-rated-img">
        <img src="./img/Kids-Store-Lighting-2.png" alt="Kids Store l2" />
        <img src="./img/Kids-Store-Lighting-1.png" alt="Kids Store l1" />
        <img src="./img/Kids-Store-Lighting-1.png" alt="Kids Store l1" />
        <img src="./img/ia-Pools-1.png" alt="Pools" />
        <img src="./img/IA-Hourses-6.png" alt="Hourses" />
        <img src="./img/IA-billionares-6.png" alt="Billionares" />
        <div>
          <img src="./img/Brazil-staduims-IA-1.png" alt="Brazil Stadium" />
        </div>
      </div>
    </section>
    <section class="hot-news container">
      <h1 class="text text-color">Hot News</h1>
      <div class="hot-news-posts">
        <div class="post1">
          <img src="./img/post-1-img.png" alt="Prophecy Hotel & Spa" />

          <div>
            <p class="post-header post-header-hot-news">
              <a class="hot-news-link" href="#"
                >Prophecy Hotel & Spa in Emirate</a
              >
            </p>
            <p class="hot-news-post">
              <a class="hot-news-link" href="#"
                >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor</a
              >
            </p>
          </div>
        </div>
        <div class="post2">
          <img src="./img/post-2-img.png" alt="Nebula Hotel in Spain" />
          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#">Nebula Hotel in Spain</a>
          </p>
        </div>
        <div class="post3">
          <img src="./img/post-3-img.png" alt="Western Pyramid Resort" />

          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#"
              >Western Pyramid Resort in Egypt</a
            >
          </p>
          <p class="hot-news-post">
            <a class="hot-news-link" href="#"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</a
            >
          </p>
        </div>
        <div class="post4">
          <img src="./img/post-4-img.png" alt="Grand Meadows Resort" />

          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#"
              >Grand Meadows Resort in Maldives</a
            >
          </p>
          <p class="hot-news-post">
            <a class="hot-news-link" href="#"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</a
            >
          </p>
        </div>
        <div class="post5">
          <img src="./img/post-4---img.png" alt="Wanderlust Resort" />

          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#">Wanderlust Resort in Tenerife</a>
          </p>
          <p class="hot-news-post">
            <a class="hot-news-link" href="#"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</a
            >
          </p>
        </div>
        <div class="post6">
          <img src="./img/post-6-img.png" alt="Twin Sanctuary Hotel" />

          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#"
              >Twin Sanctuary Hotel in Great Britain</a
            >
          </p>
          <p class="hot-news-post">
            <a class="hot-news-link" href="#"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</a
            >
          </p>
        </div>
        <div class="post7">
          <img src="./img/post-7-img.png" alt="Prism Hotel" />
          <p class="post-header post-header-hot-news">
            <a class="hot-news-link" href="#">Prism Hotel in Ireland</a>
          </p>
        </div>
        <div class="post8">
          <img src="./img/post-8-img.png" alt="King's Shroud Resort" />

          <div>
            <p class="post-header post-header-hot-news">
              <a class="hot-news-link" href="#"
                >King's Shroud Resort in Spain</a
              >
            </p>
            <p class="hot-news-post">
              <a class="hot-news-link" href="#"
                >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor</a
              >
            </p>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="text-footer">
        All Rights Reserved © 2014 architect.com - Interior Design &
        Architecture Magazine
      </div>
      <div class="logo-footer">
        <img src="./img/VectorSmartObjectcopy3.png" alt="logo-bottom" />
        <img src="./img/VectorSmartObject.png" alt="LIOIT" />
      </div>
    </footer>
  </body>
</html>
